CVE Vulnerabilities

CVE-2014-2230

Published: Oct 23, 2014 | Modified: Aug 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Open redirect vulnerability in the header function in adclick.php in OpenX 2.8.10 and earlier allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via a URL in the (1) dest parameter to adclick.php or (2) _maxdest parameter to ck.php.

Affected Software

Name Vendor Start Version End Version
Openx Openx 2.8.3 2.8.3
Openx Openx * 2.8.10
Openx Openx 2.8.5 2.8.5
Openx Openx 2.8.8 2.8.8
Openx Openx 2.8 2.8
Openx Openx 2.8.9 2.8.9
Openx Openx 2.8.6 2.8.6
Openx Openx 2.8.2 2.8.2
Openx Openx 2.8.1 2.8.1
Openx Openx 2.8.4 2.8.4
Openx Openx 2.8.7 2.8.7

References